<script>
import VueJsonPretty from 'vue-json-pretty'

/* <vue-json-pretty :data="{ key: 'value' }" /> */

/**
 * JsonPretty component
 */
export default {
  name: 'JsonPretty',
  extends: VueJsonPretty
}
</script>
